Bug 1092057 - Review Request: golang-github-kdar-factorlog - Fast logging infrastructure for Go
Summary: Review Request: golang-github-kdar-factorlog - Fast logging infrastructure fo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michal Fojtik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-28 15:41 UTC by Lokesh Mandvekar
Modified: 2014-07-01 23:00 UTC (History)
5 users (show)

Fixed In Version: golang-github-kdar-factorlog-0-0.1.git814d8f7.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-03 21:57:35 UTC
Type: ---
mfojtik: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-04-28 15:41:39 UTC
Spec URL: http://lsm5.fedorapeople.org/golang-github-kdar-factorlog/golang-github-kdar-factorlog.spec
SRPM URL: http://lsm5.fedorapeople.org/golang-github-kdar-factorlog/SRPMS/golang-github-kdar-factorlog-0-0.1.git814d8f7.fc21.src.rpm

Description:
FactorLog is a fast logging infrastructure for Go that provides numerous
logging functions for whatever your style may be. It could easily be a
replacement for Go's log in the standard library (though it doesn't support
functions such as SetFlags()).

Fedora Account System Username: lsm5

$ rpmlint golang-github-kdar-factorlog.spec SRPMS/golang-github-kdar-factorlog-0-0.1.git814d8f7.fc21.src.rpm RPMS/noarch/golang-github-kdar-factorlog-devel-0-0.1.git814d8f7.fc21.noarch.rpm
golang-github-kdar-factorlog.spec:40: W: setup-not-quiet
golang-github-kdar-factorlog.src:40: W: setup-not-quiet
2 packages and 1 specfiles checked; 0 errors, 2 warnings.

koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=6790781

Comment 1 Michal Fojtik 2014-04-28 15:50:11 UTC
Review+

Licence is OK, the spec file looks sane. No problems found in version/naming.

Comment 2 Lokesh Mandvekar 2014-04-28 15:53:26 UTC
New Package SCM Request
=======================
Package Name: golang-github-kdar-factorlog
Short Description: Fast logging infrastructure for Go
Owners: lsm5
Branches: f19 f20 el6 epel7
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2014-04-28 16:09:33 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-04-28 18:07:33 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-kdar-factorlog-0-0.1.git814d8f7.fc20

Comment 5 Fedora Update System 2014-04-28 18:45:56 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kdar-factorlog-0-0.1.git814d8f7.el6

Comment 6 Fedora Update System 2014-04-28 18:53:58 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-github-kdar-factorlog-0-0.1.git814d8f7.fc19

Comment 7 Fedora Update System 2014-04-29 19:50:00 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2014-06-03 21:57:35 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Fedora Update System 2014-06-04 07:52:18 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2014-06-04 07:55:50 UTC
golang-github-kdar-factorlog-0-0.1.git814d8f7.fc19 has been pushed to the Fedora 19 stable repository.


Note You need to log in before you can comment on or make changes to this bug.